version: 1.35.0
files:
  - url: ../../1.35.0/windows/TheiaBlueprint-1.35.0.exe
    sha512: u6iU5waLnx4d2B2blFwh/J6ypHHw+DnlalcDfGNGr1SGyeRKpJLVMRmoDF00O89mH8p+S3a5WgMt2MFCYus9ig==
    size: 191541640
path: ../../1.35.0/windows/TheiaBlueprint-1.35.0.exe
sha512: u6iU5waLnx4d2B2blFwh/J6ypHHw+DnlalcDfGNGr1SGyeRKpJLVMRmoDF00O89mH8p+S3a5WgMt2MFCYus9ig==
releaseDate: '2023-03-20T10:37:00.745Z'
